header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tonikaku Kawaii
  repository: kara.moe
  conditions:
    tagPresence:
    - a008c81b-2dba-422b-a9fb-9ab0214f72f9
    - 8c62eda8-6aa6-43d3-8385-69e65037031c
    - 12d3b89c-f47d-485d-953d-497f2be4caf3
  actions:
    addTag:
    - tid: e4cf4be9-e181-4fd1-be62-4371cd84d9d3
      type: 18
